/* Overall */
body
{
  font: 12px Arial,Helvetica;
  background: #fff;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

#Content
{
	width: 800px;
	height: 600px;
	display: block;
	margin: 0 auto;
	text-align: left;
}
ul
{
	list-style-type: none;
}
a
{
	text-decoration: none;
}
img
{
	border: 0;
}
#HeaderNav li
{
	display: inline;
}
#HeaderNav
{
	background-image: url(../images/headerbg.gif);
	background-repeat: repeat-x;
	height: 141px;
	margin: 0;
	padding: 32px 0 0 0;
}
#HeaderNav ul
{
	margin: 0;
	padding: 0 0 0 200px;
}
#HeaderNav li
{
	padding: 0 30px 0 0;
}
#Intro 
{
	width: 450px;
	padding: 0 0 0 60px;
}
#Intro h2, #Intro-Suit h2
{
	color: #9acd65;
	font-size: 1.9em;
	padding: 0;
	margin: 0 0 15px 0;
}
/* Homepage */
#Home
{
	background-image: url(../images/home-bg.gif);
	background-repeat: no-repeat;
	height: 550px;
}
#Content h1
{
	display: none;
}
#Flash
{
	width: 365px;
	height: 160px;
	border: black solid 1px;
	position: relative; 
	top: 30px; left: 30px;
}
ul.Icons li
{
	display: inline;
	padding: 0 50px 0 0;
}
ul.Icons
{
	padding: 100px 0 0 220px;
}
#FooterNav
{
	text-align: right;
	padding: 0 0 0 0;
	clear: both;
}
#FooterNav p
{
	margin: 0;
	padding: 0;
}
#FooterNav p.Home
{
	margin: 0;
	padding: 20px 0 0 0;
}
span.Nav, span.Nav a
{
	color: #9acd65;
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
}
span.Pipe
{
	font-size: 1.4em;
}
#FooterNav kbd
{
	line-height: 1.3em;
	padding-right: 15px;
}

/* Hero */
#BodyText
{
  position: relative;
  float: left;
  left: 400px;

}
#StoryIcons-Hero
{
	width: 400px;
	float: left;
}
#StoryIcons-Hero li
{
	float: left;
}
#Process1, #Process2, #Process3, #Process4
{
	position: absolute;
	width: 310px;
	right: 90px;
	top: 20px;
	display: none;
}
#Process1
{
	display: block;
}
#BodyText em
{
	color: #9acd65;	
	font-weight: bold;
}
/* Legend */
#StoryIcons-Legend
{
	width: 400px;
	float: left;
}
#StoryIcons-Legend li
{
	float: left;
}

/* The Suit */
#SuitMan
{
	float: left;
}
#Intro-Suit
{
	width: 650px;
	padding: 0 0 0 20px;
/*	background-image: url(../images/thesuit.gif);
	background-repeat: no-repeat;*/
}
#Intro-Suit p.SecondParagraph
{
	padding: 15px 0 20px 25px;
}
#SuitWords, #Intro-Suit h2
{
	padding: 0 0 0 200px;
}
/* ----- Portfolio Pages ---------*/

#PortfolioCopy
{
	width: 200px;
	float: left;
}
#PortfolioImages
{
	width: 500px;
	float: left;
}
#PortfolioCopy h2
{
	color: #9acd65;
	font-size: 1.7em;
	padding: 0;
	margin: 0 0 15px 0;
}
#Portfolio a.MoreSuits
{
	color: #9acd65;
	font-size: 1.4em;
	padding: 0;
	margin: 0 0 15px 0;
}
#Portfolio a.MoreSuits span
{
	color: #9acd65;
	font-size: 0.8em;
	padding: 0;
	margin: 0;
}
#Portfolio a.PreviousSuits
{
	color: #9acd65;
	font-size: 1.4em;
	padding: 0;
	margin: 0 0 15px 0;
}
#Portfolio a.PreviousSuits span
{
	color: #9acd65;
	font-size: 0.8em;
	padding: 0;
	margin: 0;
}
#Portfolio p
{
	width: 180px;
	margin: 0;
	padding: 0 0 10px 0;
}





/* Contact */

#Contact
{
	background-image: url(../images/contactbg.gif);
	background-repeat: repeat-x;
}
#Contact img.Logo
{
	padding: 30px 0 0 0;
	float: left;
	margin: 0 0 0 50px;
}
#Contact p
{
	padding: 80px 0 0 0;
	width: 400px;
	margin: 0 0 0 150px;
}
#ContactInfo
{
	clear: left;
	margin: 30px 0 0 320px;
	
}
#ContactInfo img
{
	border: 1px solid black;
}
#ContactFooterNav p
{
	width: 588px;
	padding: 50px 0 0 0;
	margin: 0;
}


#ContactFooterNav
{
	text-align: right;
	padding: 0 200px 0 0;
}

#ContactFooterNav kbd
{
	line-height: 1.3em;
	padding-right: 15px;
}
